## ocaml-hex 1.4.0

=== debian/changelog ===
ocaml-hex (1.4.0-1build6) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jan 2022 15:18:49 +0100

ocaml-hex (1.4.0-1build5) jammy; urgency=medium

  * No-change rebuild for current ocaml ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 14 Dec 2021 06:55:24 +0000

ocaml-hex (1.4.0-1build4) hirsute; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 13 Dec 2020 21:39:29 +0100

ocaml-hex (1.4.0-1build3) hirsute; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Dec 2020 21:23:31 +0100

ocaml-hex (1.4.0-1build2) hirsute; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 07 Dec 2020 07:49:37 +0100

ocaml-hex (1.4.0-1build1) hirsute; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 28 Nov 2020 10:25:46 +0100

ocaml-hex (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: #969045)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 24 Sep 2020 09:08:32 +0200
