=== debian/control ===
Source: ocaml-hex
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders:
 Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 ocaml-nox,
 ocaml-dune,
 libcstruct-ocaml-dev,
 libbigarray-compat-ocaml-dev,
 dh-ocaml
Standards-Version: 4.5.0
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/mirage/ocaml-hex
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-hex
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-hex.git

Package: libhex-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Recommends:
 ocaml-findlib
Description: library providing hexadecimal converters (dev)
 Hex is a minimal library providing hexadecimal converters.
 .
 This package contains the development stuff needed to use the
 hex library in your programs.

Package: libhex-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides:
 ${ocaml:Provides}
Description: library providing hexadecimal converters (runtime)
 Hex is a minimal library providing hexadecimal converters.
 .
 This package contains the runtime libraries for programs using
 hex.
