=== debian/watch ===
version=3
https://github.com/mirage/ocaml-hex/releases .*hex-v?([0-9.]+)\.tbz
