=== debian/watch ===
version=4
https://github.com/mirage/ocaml-hex/tags .*hex-v?([0-9.]+)\.tbz
